Subject: bug#185 closed by Chong Yidong <[email-masked]> (Re: 23.0.60; incremental search in Info is broken)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#185: 23.0.60; incremental search in Info is broken

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
185: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=185
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Mon May  5 12:15:36 2008
From: Chong Yidong <[email-masked]>
To: "Drew Adams" <[email-masked]>
Cc: [email-masked]
Subject: Re: 23.0.60; incremental search in Info is broken
Date: Mon, 05 May 2008 15:10:51 -0400

> emacs -Q
> 
> C-h i, choose Elisp manual
> C-s this-command
> 
> Repeat C-s. It stops at the "File:" occurrence at the beginning of
> each node.
 
Since no one else seems to be seeing this problem, I assume it's been
fixed since your binary was made.  So I'm closing the bug.

>From [email-masked] Sat May  3 14:21:33 2008
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Sat, 3 May 2008 14:19:27 -0700
Cc: 
Subject: 23.0.60; incremental search in Info is broken
Sender: emacs-devel-bounces+monnier=[email-masked]

emacs -Q
 
C-h i, choose Elisp manual
C-s this-command
 
Repeat C-s. It stops at the "File:" occurrence at the beginning of each node.
 
I've also seen it stop after a link that does not contain the sought
text - for instance, searching for "minibuffer" it stops after a link
with text "mode-line". 

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-04-19 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'